link: release/32482
meta:
  added_date: 2025-03-22T03:03
  edited_date: 2025-03-22T03:08
  fetched_date: 2025-12-07T18:22
  ttl: 86400
  visitors: 66
name: Alien vs. Predator
picture_full: https://media.vgm.io/releases/28/32482/32482-1742641452.png
picture_small: https://thumb-media.vgm.io/releases/28/32482/32482-1742641452.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=32482
